Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231821 - squid has a 2GB limit on log files
Summary: squid has a 2GB limit on log files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squid
Version: 4.4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Depends On: 167503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 11:10 UTC by Jose Plans
Modified: 2007-11-17 01:14 UTC (History)
1 user (show)

Fixed In Version: squid-2.5.STABLE14-1.4E
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-22 08:21:16 UTC


Attachments (Terms of Use)

Description Jose Plans 2007-03-12 11:10:01 UTC
+++ This bug was initially created as a clone of Bug #167503 +++

Description of problem:
Squid crashes when /var/log/squid/store.log reaches 2147483647 bytes (2GB).

Version-Release number of selected component (if applicable):
squid-2.5.STABLE9-7

Comment 5 Martin Bacovsky 2007-08-22 08:21:16 UTC
it was confirmed that this bug was fixed in squid-2.5.STABLE14-1.4E. Closing the
bug.


Note You need to log in before you can comment on or make changes to this bug.